.cptovst_xtdd1n{background-color: #FFFFFF!important;}
.cptovst_xtdd1n *,.cptovst_xtdd1n{color: #009900!important;}
.cptovst_xtdd1n *,.cptovst_xtdd1n{text-align: center!important;}


.cptovst_2k5t6d{background-color: #CCFFFF!important;}
.cptovst_2k5t6d *,.cptovst_2k5t6d{text-align: left!important;}


.cptovst_ifgsci *,.cptovst_ifgsci{text-align: left!important;}


.cptovst_i8o246{background-color: #CC9900!important;}
.cptovst_i8o246 *,.cptovst_i8o246{text-align: left!important;}


.cptovst_wpe3jv{background-color: #CCFFFF!important;}
.cptovst_wpe3jv *,.cptovst_wpe3jv{color: #000000!important;}
.cptovst_wpe3jv *,.cptovst_wpe3jv{text-align: left!important;}


.cptovst_v5norh *,.cptovst_v5norh{text-align: left!important;}






.cptovst_knon4x *,.cptovst_knon4x{text-align: left!important;}


.cptovst_o9yiq1{background-color: #FFD700!important;}
.cptovst_o9yiq1{border-color: #FFD700!important; border-style:solid;}
.cptovst_o9yiq1{border-width: 1px!important;}
.cptovst_o9yiq1 *,.cptovst_o9yiq1{color: #000033!important;}
.cptovst_o9yiq1 *,.cptovst_o9yiq1{text-align: right!important;}
.cptovst_o9yiq1 * a,.cptovst_o9yiq1 a{color: #000099!important;}
.cptovst_o9yiq1{padding: 5px!important;}






.cptovst_bgt879{background-color: #FFE4B5!important;}
.cptovst_bgt879{border-color: #FFCC66!important; border-style:solid;}
.cptovst_bgt879 *,.cptovst_bgt879{color: #000000!important;}
.cptovst_bgt879 *,.cptovst_bgt879{text-align: left!important;}




.cptovst_iwgkmz{background-color: #000080!important;}
.cptovst_iwgkmz *,.cptovst_iwgkmz{color: #000000!important;}
.cptovst_iwgkmz *,.cptovst_iwgkmz{text-align: left!important;}
.cptovst_iwgkmz * a,.cptovst_iwgkmz a{color: #FF0000!important;}


.cptovst_b3r4fu *,.cptovst_b3r4fu{text-align: left!important;}


.cptovst_k0fd7r *,.cptovst_k0fd7r{text-align: left!important;}


.cptovst_xkkezl{background-color: #F0F8FF!important;}
.cptovst_xkkezl *,.cptovst_xkkezl{text-align: left!important;}


.cptovst_s0u5f7 *,.cptovst_s0u5f7{text-align: left!important;}


.cptovst_qqiig0 *,.cptovst_qqiig0{text-align: left!important;}


.cptovst_fy8ejs *,.cptovst_fy8ejs{text-align: left!important;}


.cptovst_fkn8v9{background-color: #FF3366!important;}
.cptovst_fkn8v9{border-color: #66FF00!important; border-style:solid;}
.cptovst_fkn8v9{border-width: 3000px!important;}
.cptovst_fkn8v9 *,.cptovst_fkn8v9{color: #FFFFFF!important;}
.cptovst_fkn8v9 *,.cptovst_fkn8v9{text-align: center!important;}
.cptovst_fkn8v9 * a,.cptovst_fkn8v9 a{color: #00CC66!important;}
.cptovst_fkn8v9{padding: 100px!important;}


.cptovst_44lkp8{background-color: #3300CC!important;}
.cptovst_44lkp8{border-color: #3300FF!important; border-style:solid;}
.cptovst_44lkp8 *,.cptovst_44lkp8{color: #FFCC00!important;}
.cptovst_44lkp8 *,.cptovst_44lkp8{text-align: right!important;}
.cptovst_44lkp8 * a,.cptovst_44lkp8 a{color: #3300CC!important;}


.cptovst_eulew6{background-color: #000000!important;}
.cptovst_eulew6 *,.cptovst_eulew6{color: #FFFFFF!important;}
.cptovst_eulew6 *,.cptovst_eulew6{text-align: left!important;}
.cptovst_eulew6 * a,.cptovst_eulew6 a{color: #F0F8FF!important;}


.cptovst_xvug4l{background-color: #0066FF!important;}
.cptovst_xvug4l{border-color: #00CC00!important; border-style:solid;}
.cptovst_xvug4l *,.cptovst_xvug4l{color: #000000!important;}
.cptovst_xvug4l *,.cptovst_xvug4l{text-align: center!important;}




.cptovst_3hlng3 *,.cptovst_3hlng3{color: #9999CC!important;}
.cptovst_3hlng3 *,.cptovst_3hlng3{text-align: right!important;}
.cptovst_3hlng3 * a,.cptovst_3hlng3 a{color: #993300!important;}
.cptovst_3hlng3{padding: 5px!important;}








.cptovst_xlwben *,.cptovst_xlwben{text-align: left!important;}


.cptovst_9a0dbx *,.cptovst_9a0dbx{color: #990000!important;}
.cptovst_9a0dbx *,.cptovst_9a0dbx{text-align: left!important;}
.cptovst_9a0dbx * a,.cptovst_9a0dbx a{color: #990000!important;}


.cptovst_yp917w{background-color: #33CCFF!important;}
.cptovst_yp917w{border-color: #FFFF00!important; border-style:solid;}
.cptovst_yp917w{border-width: 3000px!important;}
.cptovst_yp917w *,.cptovst_yp917w{color: #33CCFF!important;}
.cptovst_yp917w *,.cptovst_yp917w{text-align: right!important;}
.cptovst_yp917w * a,.cptovst_yp917w a{color: #FFFFFF!important;}








.cptovst_du98o9 *,.cptovst_du98o9{text-align: left!important;}


.cptovst_kuv8n8 *,.cptovst_kuv8n8{text-align: left!important;}








.cptovst_9oh4ic *,.cptovst_9oh4ic{text-align: right!important;}


.cptovst_c85nqx *,.cptovst_c85nqx{text-align: left!important;}


.cptovst_vxohqa{background-color: #B0C4DE!important;}
.cptovst_vxohqa{border-color: #FFFFFF!important; border-style:solid;}
.cptovst_vxohqa *,.cptovst_vxohqa{color: #000000!important;}
.cptovst_vxohqa *,.cptovst_vxohqa{text-align: left!important;}


.cptovst_8vk6df{background-color: #D2B48C!important;}
.cptovst_8vk6df{border-color: #FFCC66!important; border-style:solid;}
.cptovst_8vk6df *,.cptovst_8vk6df{color: #000000!important;}
.cptovst_8vk6df *,.cptovst_8vk6df{text-align: left!important;}




.cptovst_5sikcq{background-color: #669933!important;}
.cptovst_5sikcq *,.cptovst_5sikcq{color: #FFFFFF!important;}
.cptovst_5sikcq *,.cptovst_5sikcq{text-align: left!important;}
.cptovst_5sikcq{padding: 5px!important;}






.cptovst_zj9nzp{background-color: #FF0000!important;}
.cptovst_zj9nzp *,.cptovst_zj9nzp{text-align: left!important;}


.cptovst_s9nihc *,.cptovst_s9nihc{text-align: right!important;}




.cptovst_bz2f3l{border-width: 200px!important;}
.cptovst_bz2f3l *,.cptovst_bz2f3l{text-align: left!important;}


.cptovst_oyd7x2{background-color: #666666!important;}
.cptovst_oyd7x2 *,.cptovst_oyd7x2{text-align: left!important;}


.cptovst_rjbyyw{background-color: #FF9900!important;}
.cptovst_rjbyyw{border-color: #FFFFFF!important; border-style:solid;}
.cptovst_rjbyyw *,.cptovst_rjbyyw{color: #FFFFFF!important;}
.cptovst_rjbyyw *,.cptovst_rjbyyw{text-align: left!important;}




.cptovst_bl4rtn{border-color: #FF0000!important; border-style:solid;}
.cptovst_bl4rtn{border-width: 2px!important;}
.cptovst_bl4rtn *,.cptovst_bl4rtn{text-align: left!important;}
.cptovst_bl4rtn{padding: 4px!important;}






.cptovst_y17uiv{border-width: 1500px!important;}
.cptovst_y17uiv *,.cptovst_y17uiv{text-align: left!important;}






.cptovst_1s1frg *,.cptovst_1s1frg{text-align: left!important;}






.cptovst_greb1a *,.cptovst_greb1a{text-align: left!important;}






















.cptovst_km63fe{background-color: #D2B48C!important;}
.cptovst_km63fe{border-color: #FFCC66!important; border-style:solid;}
.cptovst_km63fe *,.cptovst_km63fe{color: #000000!important;}
.cptovst_km63fe *,.cptovst_km63fe{text-align: left!important;}


.cptovst_s6pl63{background-color: #D2B48C!important;}
.cptovst_s6pl63{border-color: #FFCC66!important; border-style:solid;}
.cptovst_s6pl63 *,.cptovst_s6pl63{color: #000000!important;}
.cptovst_s6pl63 *,.cptovst_s6pl63{text-align: left!important;}


.cptovst_i4d338{background-color: #D2B48C!important;}
.cptovst_i4d338{border-color: #FFCC66!important; border-style:solid;}
.cptovst_i4d338 *,.cptovst_i4d338{color: #000000!important;}
.cptovst_i4d338 *,.cptovst_i4d338{text-align: left!important;}




.cptovst_4i2fyt{background-color: #D2B48C!important;}
.cptovst_4i2fyt{border-color: #FFCC66!important; border-style:solid;}
.cptovst_4i2fyt *,.cptovst_4i2fyt{color: #000000!important;}
.cptovst_4i2fyt *,.cptovst_4i2fyt{text-align: left!important;}














.cptovst_dfozxh *,.cptovst_dfozxh{text-align: left!important;}
.cptovst_dfozxh{padding: 5px!important;}


.cptovst_sdrvir *,.cptovst_sdrvir{text-align: left!important;}
.cptovst_sdrvir{padding: 5px!important;}


.cptovst_y6x9ye *,.cptovst_y6x9ye{text-align: left!important;}
.cptovst_y6x9ye{padding: 5px!important;}


.cptovst_jm6fh8 *,.cptovst_jm6fh8{text-align: left!important;}
.cptovst_jm6fh8{padding: 5px!important;}






.cptovst_vsis1v *,.cptovst_vsis1v{text-align: left!important;}






























.cptovst_gz6ufo{background-color: #FF33CC!important;}
.cptovst_gz6ufo{border-color: #CCCCFF!important; border-style:solid;}
.cptovst_gz6ufo *,.cptovst_gz6ufo{text-align: left!important;}






.cptovst_65j7vc *,.cptovst_65j7vc{text-align: left!important;}
















.cptovst_59q1pw *,.cptovst_59q1pw{text-align: right!important;}








.cptovst_i7nu9y{border-width: 02px!important;}
.cptovst_i7nu9y *,.cptovst_i7nu9y{text-align: center!important;}
.cptovst_i7nu9y{padding: 10px!important;}










.cptovst_v1064v{background-color: #00FFFF!important;}
.cptovst_v1064v{border-color: #000000!important; border-style:solid;}
.cptovst_v1064v *,.cptovst_v1064v{text-align: center!important;}








.cptovst_vvoenk *,.cptovst_vvoenk{text-align: left!important;}




.cptovst_skxxjc{background-color: #999999!important;}
.cptovst_skxxjc{border-color: #999999!important; border-style:solid;}
.cptovst_skxxjc *,.cptovst_skxxjc{text-align: left!important;}


.cptovst_nnjxeg{background-color: #FFFFFF!important;}
.cptovst_nnjxeg{border-color: #FFFFFF!important; border-style:solid;}
.cptovst_nnjxeg *,.cptovst_nnjxeg{color: #000000!important;}
.cptovst_nnjxeg *,.cptovst_nnjxeg{text-align: left!important;}














.cptovst_xegn0s *,.cptovst_xegn0s{text-align: left!important;}


.cptovst_abbpqr *,.cptovst_abbpqr{text-align: left!important;}




.cptovst_hudxvd *,.cptovst_hudxvd{text-align: left!important;}


.cptovst_7a1skz *,.cptovst_7a1skz{text-align: left!important;}


.cptovst_opbpi6 *,.cptovst_opbpi6{text-align: left!important;}




.cptovst_t85z7y{background-color: #0000FF!important;}
.cptovst_t85z7y *,.cptovst_t85z7y{text-align: left!important;}


.cptovst_vxscem{background-color: #FF0000!important;}
.cptovst_vxscem *,.cptovst_vxscem{text-align: left!important;}


.cptovst_dkayd9 *,.cptovst_dkayd9{text-align: left!important;}


.cptovst_2vho39{background-color: #009100!important;}
.cptovst_2vho39 *,.cptovst_2vho39{text-align: left!important;}




.cptovst_hn20x8{background-color: #FF9900!important;}
.cptovst_hn20x8{border-color: #00CCFF!important; border-style:solid;}
.cptovst_hn20x8 *,.cptovst_hn20x8{text-align: center!important;}


.cptovst_2mvyoq{background-color: #FF9900!important;}
.cptovst_2mvyoq{border-color: #FFFFFF!important; border-style:solid;}
.cptovst_2mvyoq *,.cptovst_2mvyoq{text-align: right!important;}


.cptovst_7fibb0{background-color: #FF9900!important;}
.cptovst_7fibb0{border-color: #FF9900!important; border-style:solid;}
.cptovst_7fibb0 *,.cptovst_7fibb0{color: #FFFFFF!important;}
.cptovst_7fibb0 *,.cptovst_7fibb0{text-align: right!important;}


.cptovst_eo5bt9{background-color: #FF9900!important;}
.cptovst_eo5bt9{border-color: #FF9900!important; border-style:solid;}
.cptovst_eo5bt9 *,.cptovst_eo5bt9{color: #FFFFFF!important;}
.cptovst_eo5bt9 *,.cptovst_eo5bt9{text-align: right!important;}


.cptovst_o2yoyp *,.cptovst_o2yoyp{text-align: left!important;}


















.cptovst_b9a77z{background-color: #FFFF00!important;}
.cptovst_b9a77z *,.cptovst_b9a77z{text-align: left!important;}


.cptovst_q46dtg{background-color: #FF9900!important;}
.cptovst_q46dtg{border-color: #FF9900!important; border-style:solid;}
.cptovst_q46dtg *,.cptovst_q46dtg{text-align: right!important;}




.cptovst_g320ac{background-color: #4169E1!important;}
.cptovst_g320ac *,.cptovst_g320ac{text-align: center!important;}












.cptovst_nz28ys *,.cptovst_nz28ys{text-align: left!important;}
















.cptovst_5b83us *,.cptovst_5b83us{text-align: left!important;}




































.cptovst_kxd3ei *,.cptovst_kxd3ei{text-align: center!important;}


.cptovst_n0ezkm *,.cptovst_n0ezkm{text-align: right!important;}


.cptovst_1jnqz1 *,.cptovst_1jnqz1{text-align: left!important;}




.cptovst_976ug6{background-color: #00FFFF!important;}
.cptovst_976ug6{border-color: #CCFFCC!important; border-style:solid;}
.cptovst_976ug6 *,.cptovst_976ug6{color: #FF0033!important;}
.cptovst_976ug6 *,.cptovst_976ug6{text-align: left!important;}
.cptovst_976ug6{padding: 10px!important;}








.cptovst_ul7z32{background-color: #FF99FF!important;}
.cptovst_ul7z32 *,.cptovst_ul7z32{text-align: center!important;}
















.cptovst_fjpbs6 *,.cptovst_fjpbs6{text-align: left!important;}


.cptovst_44vmdu *,.cptovst_44vmdu{text-align: left!important;}


.cptovst_chvoyi *,.cptovst_chvoyi{text-align: left!important;}


.cptovst_eg33s8 *,.cptovst_eg33s8{text-align: left!important;}


.cptovst_0renwm *,.cptovst_0renwm{text-align: left!important;}






.cptovst_4vqc2h *,.cptovst_4vqc2h{text-align: center!important;}


















.cptovst_zleu6a{border-width: 2px!important;}
.cptovst_zleu6a *,.cptovst_zleu6a{text-align: center!important;}
.cptovst_zleu6a{padding: 5px!important;}












.cptovst_0ecedm *,.cptovst_0ecedm{text-align: center!important;}


.cptovst_5i7g8n *,.cptovst_5i7g8n{text-align: left!important;}




.cptovst_mu7p0e *,.cptovst_mu7p0e{text-align: center!important;}


.cptovst_uffa2g *,.cptovst_uffa2g{text-align: center!important;}




















.cptovst_xv3soi *,.cptovst_xv3soi{text-align: left!important;}
























.cptovst_alygoq *,.cptovst_alygoq{text-align: left!important;}


















.cptovst_z41ab5 *,.cptovst_z41ab5{text-align: left!important;}






















.cptovst_cv74nc *,.cptovst_cv74nc{text-align: left!important;}










.cptovst_4uzi9p *,.cptovst_4uzi9p{text-align: left!important;}


.cptovst_qmu9af *,.cptovst_qmu9af{text-align: left!important;}


.cptovst_m58otq *,.cptovst_m58otq{text-align: left!important;}




.cptovst_5exydp *,.cptovst_5exydp{text-align: center!important;}




.cptovst_gnu3dy *,.cptovst_gnu3dy{color: #436799!important;}
.cptovst_gnu3dy *,.cptovst_gnu3dy{text-align: left!important;}


.cptovst_r7dkgr *,.cptovst_r7dkgr{text-align: left!important;}




.cptovst_ge07m6 *,.cptovst_ge07m6{text-align: left!important;}


.cptovst_gxe7da *,.cptovst_gxe7da{text-align: left!important;}


.cptovst_3zdv8e *,.cptovst_3zdv8e{text-align: left!important;}


.cptovst_kr4dj8 *,.cptovst_kr4dj8{text-align: left!important;}


.cptovst_jov50m *,.cptovst_jov50m{text-align: center!important;}




.cptovst_gham32 *,.cptovst_gham32{text-align: center!important;}
.cptovst_gham32{padding: 5px!important;}


.cptovst_eu0mup{background-color: #F2F2F2!important;}
.cptovst_eu0mup{border-color: #F0F8FF!important; border-style:solid;}
.cptovst_eu0mup{border-width: 1px!important;}
.cptovst_eu0mup *,.cptovst_eu0mup{text-align: center!important;}


.cptovst_0wr0ex *,.cptovst_0wr0ex{text-align: center!important;}


.cptovst_ryethf *,.cptovst_ryethf{text-align: center!important;}
.cptovst_ryethf{padding: 5px!important;}


.cptovst_imar9d *,.cptovst_imar9d{text-align: left!important;}


.cptovst_odqzjn *,.cptovst_odqzjn{text-align: left!important;}






.cptovst_bgx1hn *,.cptovst_bgx1hn{text-align: left!important;}
.cptovst_bgx1hn{padding: 10px!important;}


.cptovst_85ez44{border-color: #F0F8FF!important; border-style:solid;}
.cptovst_85ez44{border-width: 1px!important;}
.cptovst_85ez44 *,.cptovst_85ez44{text-align: left!important;}


.cptovst_0fnkhm{border-color: #F0F8FF!important; border-style:solid;}
.cptovst_0fnkhm{border-width: 1px!important;}
.cptovst_0fnkhm *,.cptovst_0fnkhm{text-align: left!important;}
.cptovst_0fnkhm{padding: 5px!important;}


.cptovst_cw3dd0 *,.cptovst_cw3dd0{text-align: center!important;}
.cptovst_cw3dd0{padding: 5px!important;}


.cptovst_qa41l3 *,.cptovst_qa41l3{text-align: left!important;}


.cptovst_750pe5{border-color: #F0F8FF!important; border-style:solid;}
.cptovst_750pe5{border-width: 1px!important;}
.cptovst_750pe5 *,.cptovst_750pe5{text-align: left!important;}
.cptovst_750pe5{padding: 2px!important;}


.cptovst_aqhowm *,.cptovst_aqhowm{text-align: left!important;}


.cptovst_m0bcak *,.cptovst_m0bcak{text-align: center!important;}
.cptovst_m0bcak * a,.cptovst_m0bcak a{color: #CC0033!important;}




.cptovst_vbwuxt{background-color: #F0F8FF!important;}
.cptovst_vbwuxt *,.cptovst_vbwuxt{text-align: left!important;}


.cptovst_kq1bnc *,.cptovst_kq1bnc{text-align: left!important;}
.cptovst_kq1bnc{padding: 5px!important;}


.cptovst_bqd5en *,.cptovst_bqd5en{text-align: left!important;}
.cptovst_bqd5en{padding: 10px!important;}












.cptovst_6bblw8 *,.cptovst_6bblw8{text-align: left!important;}




.cptovst_wypsl7 *,.cptovst_wypsl7{text-align: left!important;}




.cptovst_p8aoz9 *,.cptovst_p8aoz9{text-align: right!important;}
.cptovst_p8aoz9 * a,.cptovst_p8aoz9 a{color: #FF0000!important;}
.cptovst_p8aoz9{padding: 20px!important;}


.cptovst_weflot *,.cptovst_weflot{text-align: center!important;}


.cptovst_dh08af *,.cptovst_dh08af{color: #FF0000!important;}
.cptovst_dh08af *,.cptovst_dh08af{text-align: center!important;}




.cptovst_k607bc *,.cptovst_k607bc{text-align: center!important;}
.cptovst_k607bc{padding: 10px!important;}


.cptovst_sk4vec *,.cptovst_sk4vec{text-align: left!important;}
.cptovst_sk4vec{padding: 5px!important;}










.cptovst_ae35cc *,.cptovst_ae35cc{text-align: left!important;}


.cptovst_yniuqo *,.cptovst_yniuqo{text-align: center!important;}


.cptovst_k9ysq1{border-color: #F0F8FF!important; border-style:solid;}
.cptovst_k9ysq1{border-width: 1px!important;}
.cptovst_k9ysq1 *,.cptovst_k9ysq1{text-align: left!important;}


.cptovst_cwx8zs *,.cptovst_cwx8zs{text-align: left!important;}


.cptovst_8vj03g *,.cptovst_8vj03g{text-align: left!important;}
.cptovst_8vj03g{padding: 10px!important;}


.cptovst_qaxg1t *,.cptovst_qaxg1t{text-align: left!important;}


.cptovst_oldhx0 *,.cptovst_oldhx0{text-align: center!important;}
.cptovst_oldhx0{padding: 10px!important;}


.cptovst_cvqbwh *,.cptovst_cvqbwh{text-align: center!important;}


.cptovst_fyfzt8 *,.cptovst_fyfzt8{text-align: center!important;}
.cptovst_fyfzt8 * a,.cptovst_fyfzt8 a{color: #DC143C!important;}


.cptovst_6pfgxf *,.cptovst_6pfgxf{text-align: right!important;}
.cptovst_6pfgxf{padding: 6px!important;}


.cptovst_n3tddx *,.cptovst_n3tddx{text-align: left!important;}




.cptovst_llvlqz *,.cptovst_llvlqz{text-align: left!important;}
.cptovst_llvlqz{padding: 10px!important;}


.cptovst_9yi755 *,.cptovst_9yi755{text-align: left!important;}




.cptovst_innonq *,.cptovst_innonq{text-align: left!important;}


.cptovst_mmq5yp *,.cptovst_mmq5yp{text-align: left!important;}
.cptovst_mmq5yp{padding: 10px!important;}






.cptovst_z8idbf *,.cptovst_z8idbf{text-align: left!important;}




.cptovst_k2aodu *,.cptovst_k2aodu{text-align: left!important;}
.cptovst_k2aodu{padding: 10px!important;}




.cptovst_yb2izm *,.cptovst_yb2izm{color: #C5161D!important;}
.cptovst_yb2izm *,.cptovst_yb2izm{text-align: right!important;}








.cptovst_ykrm0g *,.cptovst_ykrm0g{text-align: left!important;}






.cptovst_gewze2 *,.cptovst_gewze2{text-align: left!important;}




.cptovst_my9srq *,.cptovst_my9srq{text-align: left!important;}
.cptovst_my9srq{padding: 5px!important;}




.cptovst_sjsm0e *,.cptovst_sjsm0e{text-align: center!important;}
.cptovst_sjsm0e{padding: 20px!important;}








.cptovst_5kxlf2 *,.cptovst_5kxlf2{text-align: center!important;}
.cptovst_5kxlf2{padding: 10px!important;}


.cptovst_3w1lni{background-color: #FFFFFF!important;}
.cptovst_3w1lni *,.cptovst_3w1lni{text-align: left!important;}


.cptovst_v4v9w8 *,.cptovst_v4v9w8{text-align: left!important;}


.cptovst_rzvfgr *,.cptovst_rzvfgr{text-align: center!important;}


.cptovst_grsgpd *,.cptovst_grsgpd{text-align: left!important;}




.cptovst_w93zkd *,.cptovst_w93zkd{text-align: left!important;}










.cptovst_lht9ne *,.cptovst_lht9ne{text-align: left!important;}


.cptovst_o5q2ft{border-color: #000066!important; border-style:solid;}
.cptovst_o5q2ft{border-width: 2px!important;}
.cptovst_o5q2ft *,.cptovst_o5q2ft{text-align: left!important;}




.cptovst_kprttx *,.cptovst_kprttx{text-align: left!important;}
.cptovst_kprttx{padding: 2px!important;}




.cptovst_tjjite *,.cptovst_tjjite{text-align: left!important;}




.cptovst_uj1iwl *,.cptovst_uj1iwl{text-align: left!important;}


.cptovst_mmowvz *,.cptovst_mmowvz{text-align: left!important;}




.cptovst_rlsz88 *,.cptovst_rlsz88{text-align: left!important;}


.cptovst_tij7qw *,.cptovst_tij7qw{text-align: left!important;}










.cptovst_rnu6hp *,.cptovst_rnu6hp{text-align: center!important;}


.cptovst_zjczdr *,.cptovst_zjczdr{text-align: left!important;}


.cptovst_shanfr *,.cptovst_shanfr{text-align: center!important;}


.cptovst_klcxe9 *,.cptovst_klcxe9{text-align: left!important;}






.cptovst_6h830f *,.cptovst_6h830f{text-align: left!important;}




.cptovst_i67yw8 *,.cptovst_i67yw8{text-align: left!important;}






.cptovst_6dmdfc *,.cptovst_6dmdfc{text-align: left!important;}




.cptovst_39p17k *,.cptovst_39p17k{text-align: center!important;}
.cptovst_39p17k{padding: 10px!important;}






.cptovst_hsaqxj *,.cptovst_hsaqxj{text-align: left!important;}




.cptovst_d6z717 *,.cptovst_d6z717{text-align: left!important;}








.cptovst_0h4phx *,.cptovst_0h4phx{text-align: left!important;}




.cptovst_mt12vr *,.cptovst_mt12vr{color: #8B0000!important;}
.cptovst_mt12vr *,.cptovst_mt12vr{text-align: left!important;}


.cptovst_k0ayba *,.cptovst_k0ayba{text-align: left!important;}




.cptovst_s4kkyp *,.cptovst_s4kkyp{text-align: left!important;}






.cptovst_nk4gyh{background-color: #FFFFFF!important;}
.cptovst_nk4gyh *,.cptovst_nk4gyh{text-align: left!important;}






.cptovst_66h02q *,.cptovst_66h02q{text-align: left!important;}


.cptovst_335hok{background-color: #F5F5F5!important;}
.cptovst_335hok{border-color: #778899!important; border-style:solid;}
.cptovst_335hok{border-width: 1px!important;}
.cptovst_335hok *,.cptovst_335hok{text-align: center!important;}
.cptovst_335hok{padding: 20px!important;}


.cptovst_w4jyp9 *,.cptovst_w4jyp9{text-align: left!important;}


.cptovst_3n1sa8 *,.cptovst_3n1sa8{color: #8B0000!important;}
.cptovst_3n1sa8 *,.cptovst_3n1sa8{text-align: right!important;}
.cptovst_3n1sa8{padding: 5px!important;}


.cptovst_fhgz5r *,.cptovst_fhgz5r{text-align: left!important;}






.cptovst_4nz10s *,.cptovst_4nz10s{text-align: left!important;}






.cptovst_62nca4 *,.cptovst_62nca4{text-align: left!important;}


.cptovst_9zi0ew *,.cptovst_9zi0ew{text-align: left!important;}








.cptovst_fuih65 *,.cptovst_fuih65{text-align: left!important;}


.cptovst_u2q56f *,.cptovst_u2q56f{text-align: left!important;}
.cptovst_u2q56f{padding: 2px!important;}


.cptovst_1p46ko{border-color: #F0F8FF!important; border-style:solid;}
.cptovst_1p46ko{border-width: 1px!important;}
.cptovst_1p46ko *,.cptovst_1p46ko{text-align: left!important;}
.cptovst_1p46ko{padding: 5px!important;}


.cptovst_i1o378 *,.cptovst_i1o378{text-align: center!important;}


.cptovst_o31kqm *,.cptovst_o31kqm{text-align: left!important;}


.cptovst_vzkrdb *,.cptovst_vzkrdb{text-align: left!important;}




.cptovst_tp6zp7 *,.cptovst_tp6zp7{text-align: left!important;}


.cptovst_oa6e25 *,.cptovst_oa6e25{text-align: left!important;}




.cptovst_hauwnn *,.cptovst_hauwnn{text-align: left!important;}






.cptovst_oqdbdn *,.cptovst_oqdbdn{color: #FF0000!important;}
.cptovst_oqdbdn *,.cptovst_oqdbdn{text-align: left!important;}
.cptovst_oqdbdn * a,.cptovst_oqdbdn a{color: #FF0000!important;}


.cptovst_zlrqay *,.cptovst_zlrqay{text-align: left!important;}




.cptovst_rzj28n *,.cptovst_rzj28n{color: #FF0000!important;}
.cptovst_rzj28n *,.cptovst_rzj28n{text-align: center!important;}


.cptovst_32036k *,.cptovst_32036k{text-align: left!important;}


.cptovst_r44ve9 *,.cptovst_r44ve9{text-align: left!important;}




.cptovst_ifo9nb *,.cptovst_ifo9nb{color: #FF0000!important;}
.cptovst_ifo9nb *,.cptovst_ifo9nb{text-align: center!important;}
.cptovst_ifo9nb{padding: 10px!important;}




.cptovst_xb8oae *,.cptovst_xb8oae{color: #FF0000!important;}
.cptovst_xb8oae *,.cptovst_xb8oae{text-align: left!important;}




.cptovst_5et4wz *,.cptovst_5et4wz{color: #CC0000!important;}
.cptovst_5et4wz *,.cptovst_5et4wz{text-align: center!important;}


.cptovst_b4txd2 *,.cptovst_b4txd2{text-align: left!important;}


.cptovst_ifwr03 *,.cptovst_ifwr03{color: #FF0000!important;}
.cptovst_ifwr03 *,.cptovst_ifwr03{text-align: left!important;}


.cptovst_yvg355 *,.cptovst_yvg355{color: #FF0000!important;}
.cptovst_yvg355 *,.cptovst_yvg355{text-align: left!important;}




.cptovst_nexxdo *,.cptovst_nexxdo{color: #FF0000!important;}
.cptovst_nexxdo *,.cptovst_nexxdo{text-align: left!important;}
.cptovst_nexxdo{padding: 5px!important;}










.cptovst_23bw2t *,.cptovst_23bw2t{text-align: center!important;}




.cptovst_33j4x3 *,.cptovst_33j4x3{text-align: left!important;}


.cptovst_jmnrmc *,.cptovst_jmnrmc{text-align: center!important;}














.cptovst_0s1roz *,.cptovst_0s1roz{text-align: left!important;}


.cptovst_pls34a *,.cptovst_pls34a{text-align: center!important;}


.cptovst_9g9sfs{background-color: #FFFFFF!important;}
.cptovst_9g9sfs *,.cptovst_9g9sfs{text-align: center!important;}






.cptovst_473qpd{background-color: #FFDEAD!important;}
.cptovst_473qpd{border-color: #C0C0C0!important; border-style:solid;}
.cptovst_473qpd *,.cptovst_473qpd{text-align: left!important;}


.cptovst_o0lql1 *,.cptovst_o0lql1{text-align: left!important;}


.cptovst_onhkb0 *,.cptovst_onhkb0{text-align: center!important;}




.cptovst_hkm5do{border-color: #FF0000!important; border-style:solid;}
.cptovst_hkm5do{border-width: 2px!important;}
.cptovst_hkm5do *,.cptovst_hkm5do{text-align: left!important;}


.cptovst_xyc19y{border-color: #FF0000!important; border-style:solid;}
.cptovst_xyc19y{border-width: 1px!important;}
.cptovst_xyc19y *,.cptovst_xyc19y{text-align: center!important;}






